VRSpace.org - Feature #230

web share invite
02/05/2025 12:40 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/05/2025

0%
0.00 hour
0.00 hour

Description

User creates a private world, currently the only way to share is copy&paste of the url.

Use web share API.

History

#1 - 03/19/2025 05:42 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

#2 - 03/29/2025 11:50 AM - Josip Almasi

- Status changed from Resolved to Closed

04/04/2025
